{
"block.mega.black_sea_lantern": "Black Sea Lantern",
"block.mega.blue_sea_lantern": "Blue Sea Lantern",
"block.mega.brown_sea_lantern": "Brown Sea Lantern",
"block.mega.cyan_sea_lantern": "Cyan Sea Lantern",
"block.mega.gray_sea_lantern": "Gray Sea Lantern",
"block.mega.green_sea_lantern": "Green Sea Lantern",
"block.mega.light_blue_sea_lantern": "Light Blue Sea Lantern",
"block.mega.light_gray_sea_lantern": "Light Gray Sea Lantern",
"block.mega.lime_sea_lantern": "Lime Sea Lantern",
"block.mega.magenta_sea_lantern": "Magenta Sea Lantern",
"block.mega.orange_sea_lantern": "Orange Sea Lantern",
"block.mega.pink_sea_lantern": "Pink Sea Lantern",
"block.mega.purple_sea_lantern": "Purple Sea Lantern",
"block.mega.red_sea_lantern": "Red Sea Lantern",
"block.mega.white_sea_lantern": "White Sea Lantern",
"block.mega.yellow_sea_lantern": "Yellow Sea Lantern"
}